/*
 * Breakpoint mixin. See: http://css-tricks.com/conditional-media-query-mixins/
 *
 * Use:
 * .row {
 *  @include bp(mobile, min) {
 *    //mobile styles
 *  };
 * }
 *
 * Breakpoints are set in _config.scss e.g. $bp1
 */
.mobile-only {
  display: none;
}
@media (max-width: 37.625em) {
  .mobile-only {
    display: block;
  }
}

@media (max-width: 37.625em) {
  .hidden-on-mobile {
    display: none !important;
  }
}

/**
 * Mixins for doing CSS3 cross-browser stuff:
 */
/**
 * Special grayscale mixin to support IE rather than using
 *	@include filter(grayscale(100%)) 
 * which IE does not support
*/
.edition-title {
  padding-bottom: 0.3em;
  font-size: 1em;
}

li.edition {
  list-style: none;
  border-bottom: 1px solid #666666;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

ol.toc {
  padding-left: 20px;
}

ol.toc li {
  list-style: decimal outside none;
}

.newsletter-state {
  display: none;
}

.hide {
  display: none;
}

/**
 * Removes the dotted border in Firefox browsers.
 * Works by changing the text to be transparent, forcing the border color.
 * A text shadow is applied with no blur, which gives us our text back.
 */
div#cn div#doc .newsletter-select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #413f3f;
}

div#cn div#doc .newsletter-select {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}

div#cn div#doc .newsletter-select select {
  color: #413f3f;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: block;
  margin: 0;
  height: 58px;
  padding: 0 1.5em 0 1.5em;
  transition: border-color 0.2s;
  border: 1px solid #9f9898;
  border-radius: 5px;
  background: none;
  line-height: normal;
  font-family: inherit;
  font-weight: bold;
  font-size: 1.65em;
  width: 100%;
  text-overflow: ellipsis;
}
@media (max-width: 50.0625em) {
  div#cn div#doc .newsletter-select select {
    font-size: 1.25em;
  }
}

.newsletter-select select option {
  font-size: .75em;
  font-weight: bold;
}

/**
 * Arrow icon styles
 */
.newsletter-select .caret {
  background: none;
  bottom: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 50px;
  pointer-events: none;
}

.newsletter-select .caret:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 24px;
  margin-top: -5px;
  pointer-events: none;
  border-top: 10px solid #413f3f;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.newsletter-select .caret:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 28px;
  margin-top: -5px;
  pointer-events: none;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
